﻿body {
  overflow-y: scroll;
}
h5 {
  margin-bottom: 0 !important;
}
h2,
h5 {
  color: #003355;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #dee2e6 !important;
}
h5,
h4 {
  color: #00aadd;
}
h1,
h2,
h3,
h4,
h5 {
  margin-bottom: 0.5rem;
  font-family: 'Maven Pro';
  font-weight: 700;
  line-height: 1.2;
}
.no-underline {
  color: #4b4b4c !important;
  border-bottom: none !important;
}
.btn-outline-secondary {
  color: #4b4b4c !important;
  border-color: #4b4b4c;
}
.btn-outline-secondary.active {
  color: #fff !important;
  background-color: #4b4b4c !important;
  border-color: #4b4b4c !important;
}
.btn-outline-secondary:hover {
  color: #fff !important;
  background-color: #4b4b4c !important;
  border-color: #4b4b4c;
}
.small-placeholder-size ::placeholder {
  font-size: 15px;
}
.public-content h2 {
  border-bottom: none !important;
}
.public-content h4 {
  color: #003355 !important;
}
.public-content .btn-secondary-public {
  border-radius: 4px;
  background-color: #00aadd !important;
  border-color: #00aadd !important;
  color: white;
}
.public-content .btn-secondary-public:hover {
  background-color: #0b90b7 !important;
  border-color: #0b90b7 !important;
  text-decoration: none;
  color: white;
}
.environment-badge {
  width: 0;
  left: auto;
}
.link-colour {
  color: #ff5500;
}
.btn.wide {
  min-width: 100px;
}
html {
  min-height: 100%;
  height: 100%;
}
body {
  padding-bottom: 157px;
  font-family: 'Open Sans';
  position: relative;
  min-height: 100%;
  color: #4b4b4c;
}
.navbar-logo {
  height: 24px;
  padding-bottom: 4px;
}
.footer {
  position: absolute;
  overflow: hidden;
  font-size: 12px !important;
  background-color: #333;
  color: white;
  bottom: 0;
  width: 100%;
  height: 190px;
}
.footer h4 {
  font-size: 16px !important;
}
.alert {
  margin-top: 15px;
  margin-bottom: 15px;
}
.alerts {
  height: 0;
  min-height: 0;
  max-height: 0;
  overflow: visible;
  z-index: 999;
}
.table th,
.table td {
  white-space: nowrap;
  text-overflow: ellipsis;
}
.table thead th {
  vertical-align: middle;
}
.table thead th[data-sort] {
  cursor: pointer;
}
.table thead th[data-sort].ascending .fa,
.table thead th[data-sort].descending .fa {
  margin-left: 3px;
}
.table.table-hover tbody tr {
  cursor: pointer;
}
.table .has-subheader th {
  border-bottom: none;
  padding-bottom: 0;
}
.table .subheader th {
  padding-top: 2px;
  padding-bottom: 5px;
  border-top: none;
  font-size: 0.75rem;
  font-weight: bolder;
}
.table .pager {
  text-align: center;
}
.table .pager a {
  padding: 5px 10px;
}
.fa.fa- {
  width: 14px;
  box-sizing: content-box;
}
.fa.fa-:before {
  content: "\a0";
}
.validation-summary-errors ul {
  padding-left: 0;
  list-style: none;
}
.app-content {
  padding-top: 57px;
}
.app-content .container .row p,
.modal-content .container .row p {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .inline-form-group .form-label {
    padding-top: 6px;
    text-align: right;
  }
}
.inline-form-group .form-label.required {
  position: relative;
}
.inline-form-group .form-label.required:after {
  content: "*";
  position: inherit;
  color: red;
}
.form-check .form-check-label.required {
  position: relative;
}
.form-check .form-check-label.required:after {
  content: "*";
  position: inherit;
  color: red;
}
.form-check-label {
  color: #4b4b4c !important;
}
@media (min-width: 768px) {
  .form-heading h5 {
    white-space: nowrap;
    overflow: visible;
  }
}
[dynamic-visibility-hidden] {
  display: none;
}
.modal-loading {
  position: absolute;
  z-index: 1040;
  opacity: 0.3;
  outline: none;
}
.file-uploader .items {
  max-width: 400px;
}
.file-uploader .items .item {
  position: relative;
  padding-right: 22px;
}
.file-uploader .items .item .file-name {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.file-uploader .items .item .close {
  position: absolute;
  right: 0;
  top: 0;
}
.file-uploader .file-input {
  position: relative;
}
.file-uploader .file-input input[type=file] {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  opacity: 0;
  z-index: -1;
}
.text-upper {
  text-transform: uppercase;
}
address,
.address {
  font-size: 0.9rem;
}
img.footprints {
  height: 30px;
}
.sidebar {
  background-color: #f8f9fa !important;
  position: fixed;
  top: 57px;
  left: 0;
  bottom: 0;
  width: 285px;
  overflow: visible;
  z-index: 1;
  background: white;
  transition: left 300ms ease;
}
.sidebar + .app-content {
  position: relative;
  padding-left: 300px;
  padding-right: 15px;
  transition: padding 300ms ease;
}
.sidebar .wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px 0 20px 10px;
  overflow: auto;
}
.sidebar-items {
  list-style: none;
  padding: 0;
  font-weight: 600;
}
.sidebar-items .item {
  position: relative;
  padding: 3px 25px 3px 10px;
}
.sidebar-items .item.active:before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5px;
  content: " ";
  background: #7dcef5;
}
.sidebar-items .item:hover:before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5px;
  content: " ";
  background: #7dcef5;
}
.sidebar-items .item a {
  display: block;
  text-decoration: none;
  color: inherit;
}
.sidebar-items .child-items {
  padding-left: 10px;
}
.sidebar-items .child-items a {
  font-weight: 500;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.sidebar .sidebar-toggle-button {
  display: none;
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 1;
  color: inherit;
  background: white;
}
.sidebar .sidebar-toggle-button.active {
  background: #DDD;
}
.sidebar .sidebar-toggle-button .fa {
  padding-top: 1px;
  font-size: 24px;
}
.sidebar .sidebar-toggle-button-wrapper {
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  width: 0;
  overflow: visible;
}
@media (max-width: 767.98px) {
  .sidebar .sidebar-toggle-button {
    display: block;
  }
}
@media (max-width: 767.98px) {
  .sidebar.collapsed {
    left: -285px;
  }
  .sidebar.collapsed + .app-content {
    padding-left: 0;
    padding-right: 0;
  }
}
.has-sidebar .sidebar-toggle-spacer {
  display: none;
}
@media (max-width: 767.98px) {
  .has-sidebar .sidebar-toggle-spacer {
    display: block;
  }
}
.has-sidebar .footer {
  padding-left: 285px;
  transition: padding 300ms ease;
}
@media (max-width: 767.98px) {
  .has-sidebar .footer {
    padding-left: 0;
  }
  .has-sidebar.sidebar-open .footer {
    padding-left: 285px;
  }
}
ul {
  list-style-type: disc;
}
ol,
ul {
  padding-left: 25px;
}
table thead th {
  border-top: none !important;
  border-bottom: none !important;
}
.dotted-underline {
  border-bottom: 1px dotted #000;
}
.ux-repeater .form-group.force-no-label .col-md-3 {
  display: none !important;
}
.dashboard-navItem {
  font-weight: bold;
  color: #fff !important;
}
.nav-link {
  color: #fff !important;
}
.navbar {
  background-color: #003355 !important;
}
.profile-navItem {
  color: #00aadd !important;
}
.modal-content h5 {
  padding-bottom: 0 !important;
  border-bottom: none !important;
}
.modal-content .modal-header {
  display: block;
}
.modal-content .modal-title {
  display: inline-block;
}
.modal-content .business-search {
  text-align: right;
  margin-top: -9px;
  margin-bottom: 7px;
}
.proposal-form-buttons {
  position: fixed;
  left: 285px;
  right: 0;
  padding-left: 32px;
  background-color: #f1f3f5;
  margin-bottom: 0;
  bottom: 0;
  z-index: 1;
  border-top: 1px solid #dee2e6 !important;
  padding: 10px 0;
}
.proposal-form-buttons .btn {
  padding-left: 30px;
  padding-right: 30px;
}
.btn-success {
  color: #fff !important;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.thank-you-header {
  padding-top: 126px !important;
}
.thank-you-header h2 {
  text-align: center;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.thank-you-header h4 {
  text-align: center;
  color: white !important;
  padding-bottom: 25px;
  font-size: 1.4rem !important;
}
.header {
  background-position: 0px 0px;
  background-image: url("../Images/background.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  padding: 170px 0px 0px;
}
.header .header-content {
  perspective: 2000px;
  text-align: center;
}
.header h2 {
  color: white;
  padding-bottom: 20px;
}
.header .home-title {
  color: white;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.8);
  margin-bottom: 40px;
  font-weight: 500;
  font-size: 30px;
}
.home-page {
  font-size: 18px;
}
.home-page .home-title {
  font-weight: 800;
  font-size: 72px;
  letter-spacing: -1px;
}
.home-page .header {
  height: 80vh;
  padding: 0px !important;
  /*background-size: 100% 100%;*/
  background-position: 50% 25%;
}
.home-page .header .home-header-gradient {
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.4) 80%, rgba(0, 0, 0, 0.5) 100%);
}
.home-page .header-content {
  padding: 350px 30px 120px;
}
.home-page .block-button {
  border: #00aadd;
  background-color: #00aadd;
  color: white !important;
  border-radius: 4px;
  padding: 15px 30px;
  font-size: 16px;
  font-weight: 800;
  cursor: pointer;
}
.home-page .block-button:hover {
  background-color: #0b90b7;
  border-color: #0b90b7;
  text-decoration: none;
}
.home-page .table-ladder {
  list-style-type: none;
}
.home-page .table-ladder li:nth-child(odd) {
  padding: 10px 0 0 0;
  font-weight: bold;
}
.home-page .table-ladder li:nth-child(odd):before {
  content: '•';
  position: absolute;
  margin-left: -25px;
}
.home-page .table-ladder li:nth-child(even) {
  padding: 0 0 10px 0;
}
.small-nav {
  margin-bottom: -60px !important;
  z-index: 998;
  position: sticky;
  top: 0;
  width: 100%;
  background-color: #000 !important;
  /*margin-bottom: 0px !important;*/
}
.small-nav .public-nav-inner {
  padding-top: 7px !important;
  height: 60px !important;
}
.small-nav .left-side .nav-icon {
  height: 40px !important;
}
.small-nav .left-side .icon-writing {
  font-size: 16px;
  line-height: 19px;
}
.mobile-dropper {
  margin: auto;
}
.mobile-dropper .fa {
  display: none !important;
  color: white;
}
.mobile-menu {
  display: none;
  background-color: black;
  color: white;
}
.mobile-menu ul {
  display: none;
  padding-left: 40px !important;
  margin-bottom: 0px !important;
  padding-bottom: 30px !important;
  margin: auto;
}
.mobile-menu ul li {
  padding-top: 10px;
  list-style-type: none;
}
.icon-plus-icon-writing-container {
  text-align: left !important;
  display: inline-block;
  width: 430px;
}
.icon-writing-container {
  display: inline-block;
  bottom: 0px;
  position: absolute;
}
.grey-panel {
  background-color: #f0f0f0;
}
@media (max-width: 500px) {
  .login-button {
    float: none !important;
    display: block;
  }
  .public-nav .left-side {
    margin-bottom: 35px !important;
  }
  .public-nav .left-side .icon-writing {
    transition: none !important;
    font-size: 45px !important;
    line-height: 45px !important;
    font-weight: 700 !important;
  }
  .public-nav .left-side .icon-writing-full {
    display: none !important;
  }
  .public-nav .left-side .icon-plus-icon-writing-container {
    width: 137px;
  }
  .public-nav .left-side .icon-writing-acronym {
    display: block !important;
  }
  .public-nav .mobile-dropper .fa {
    display: block !important;
  }
  .public-nav .right-side {
    display: none !important;
  }
  .mobile-menu ul {
    display: block;
  }
}
@media (max-width: 800px) {
  .help-tip {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .footer {
    display: none;
  }
  body {
    padding-bottom: 0px !important;
  }
}
@media (max-width: 1200px) {
  .header-content {
    padding-top: 180px !important;
  }
  .public-nav {
    z-index: 998;
    position: relative;
    top: 0;
    width: 100%;
    background-color: #000 !important;
    margin-bottom: 0px !important;
    height: 170px !important;
  }
  .public-nav .public-nav-inner {
    padding-top: 7px !important;
    height: 60px !important;
    text-align: center !important;
  }
  .public-nav .left-side {
    margin-top: 20px;
    margin-bottom: 20px;
    flex: none !important;
    max-width: none !important;
    width: 100% !important;
  }
  .public-nav .left-side .nav-icon {
    height: 70px !important;
  }
  .public-nav .left-side .icon-writing {
    text-align: left;
    padding-left: 10px;
    font-weight: 600;
    font-size: 20px;
    line-height: 23px;
  }
  .public-nav .right-side {
    margin: auto;
    width: 500px !important;
    text-align: center !important;
    flex: none !important;
    max-width: none !important;
  }
  .public-nav .right-side .nav-item-box {
    border: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .public-nav .right-side .nav-item-box:hover {
    background-color: black !important;
    color: white !important;
  }
}
@media (min-width: 1200px) {
  .public-environment {
    margin-top: 60px;
    margin-bottom: 34px;
  }
}
.icon-writing-full {
  display: block;
}
.primary-colour {
  color: #003355 !important;
}
.login-button {
  border-radius: 5px;
  background-color: #00aadd;
}
.login-button:hover {
  background-color: #0083aa;
}
.login-container {
  background-color: #003355;
  border-radius: 6px;
  position: relative;
  top: 30px;
  box-shadow: 8px 8px 6px #ccc;
}
@media (min-width: 600px) {
  .login-container {
    max-width: 420px;
  }
}
@media (max-width: 600px) {
  .login-container {
    width: auto;
    max-width: none;
  }
}
.login-container img.nav-icon {
  height: 45px;
}
.login-container .icon-writing-container .icon-writing {
  font-size: 18px;
  white-space: nowrap;
}
.icon-writing {
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: 0;
  margin-left: 6px;
  font-weight: 600;
  font-size: 20px;
  line-height: 23px;
  transition: font-size 0.15s ease-in, line-height 0.15s ease-in;
}
.icon-writing:hover {
  text-decoration: none;
}
.public-nav .nav-item,
.mobile-menu .nav-item {
  z-index: 999;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  padding-top: 10px;
  cursor: pointer;
  display: inline-block;
}
.public-nav .nav-item:hover,
.mobile-menu .nav-item:hover {
  text-decoration: none;
  color: white;
}
.public-nav {
  background-color: transparent;
  margin-bottom: -90px;
}
.public-nav .icon-writing {
  color: white;
}
.public-nav .public-nav-inner {
  padding-top: 20px;
  width: 100%;
  height: 90px;
  transition: height 0.15s ease-in, padding-top 0.15s ease-in;
}
.public-nav .public-nav-inner .left-side {
  z-index: 998;
}
.public-nav .public-nav-inner .left-side .nav-icon {
  height: 70px;
  transition: height 0.15s ease-in;
}
.public-nav .public-nav-inner .left-side .icon-writing-acronym {
  display: none;
  margin-left: 0 !important;
  padding-left: 8px !important;
}
.public-nav .public-nav-inner .right-side {
  z-index: 998;
  text-align: right;
}
.public-nav .public-nav-inner .nav-item-box {
  border: 2px solid #fff;
  border-radius: 4px;
  padding: 9px 15px;
  white-space: nowrap;
}
.public-nav .public-nav-inner .nav-item-box:hover {
  background-color: white;
  color: black;
}
.public-nav .public-nav-inner .bullet {
  width: 4px;
  height: 4px;
  margin-right: 15px;
  margin-left: 15px;
  border-radius: 50%;
  background-color: #fff;
}
.public-nav .public-nav-inner div.nav-dropdown {
  white-space: nowrap;
}
.public-nav .public-nav-inner div.nav-dropdown:hover > ul.dropdown-menu {
  display: block;
}
.public-nav .public-nav-inner .nav-sub {
  background-color: black;
  padding-bottom: 0;
  margin-top: -2px;
}
.public-nav .public-nav-inner .nav-sub li {
  min-width: 221px;
  min-height: 40px;
}
.public-nav .public-nav-inner .nav-sub li:hover {
  background-color: white;
}
.public-nav .public-nav-inner .nav-sub li:hover a {
  color: black;
}
.public-nav .public-nav-inner .nav-sub li a {
  color: white;
  text-decoration: none;
  width: 100%;
  line-height: 40px;
  padding: 0 27px;
  display: block;
}
.info-block {
  background-color: #edf8ff;
  padding: 20px;
  border-left: 7px solid #003355;
  color: #003355;
}
.info-block i {
  font-size: 25px;
  display: inline-block;
  padding-right: 5px;
}
.info-block p {
  display: inline-block;
  margin-bottom: 0px;
  position: relative;
  bottom: 2px;
}
.indemnity-table {
  border: 1px solid black;
  text-align: center;
}
.indemnity-table th,
.indemnity-table td {
  border: 1px solid black;
  padding: 7px 8px;
}
.indemnity-table .percent-column {
  padding-left: 3px !important;
  padding-right: 3px !important;
  width: 50px !important;
}
.finance-table input {
  font-size: 15px;
  width: 100%;
  height: 30px !important;
}
.finance-table .input-column {
  width: 17% !important;
}
.finance-table td {
  padding: 5px 3px;
}
.finance-table-labels {
  padding-top: 62px;
}
.finance-table-labels label {
  line-height: 1.4;
  text-align: left !important;
  font-size: 14px;
  margin-bottom: 7px !important;
  margin-top: 1px;
}
.finance-table-labels label:after {
  top: 3px !important;
}
.professional-fees-table-labels {
  font-size: 14px !important;
  padding-top: 42px;
}
.professional-fees-table-labels label {
  display: block;
  text-align: left !important;
  margin-bottom: 24px;
}
.professional-fees-table-labels label:after {
  top: 3px !important;
}
.overseas-policy-link {
  position: relative;
  top: -50px;
  left: 305px;
}
.checkbox-anchor-text {
  position: relative;
  top: -60px;
  left: 310px;
}
.important-notices td {
  padding-top: 1rem;
}
.professional-fees-box {
  border: 1px solid black;
}
.guidance-note {
  color: #ff5500;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s;
  -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.dialog-ovelay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999999;
}
.dialog-ovelay h5 {
  display: inline-block;
  border-bottom: none !important;
}
.dialog-ovelay .dialog {
  width: 500px;
  margin: 100px auto 0;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  overflow: hidden;
}
.dialog-ovelay .dialog header {
  padding: 10px 8px;
  background-color: #f6f7f9;
  border-bottom: 1px solid #e5e5e5;
}
.dialog-ovelay .fa-times {
  float: right;
  color: #c4c5c7;
  cursor: pointer;
  transition: all 0.5s ease;
  padding: 0 2px;
  border-radius: 1px;
}
.dialog-ovelay .btn-danger {
  color: white !important;
}
.dialog-ovelay .fa-times:hover {
  color: #b9b9b9;
}
.dialog-ovelay .fa-times:active {
  box-shadow: 0 0 5px #673AB7;
  color: #a2a2a2;
}
.dialog-ovelay .dialog-msg {
  padding: 12px 10px;
}
.dialog-ovelay .dialog-msg p {
  margin: 0;
  font-size: 15px;
  color: #333;
}
.dialog-ovelay .dialog footer {
  border-top: 1px solid #e5e5e5;
  padding: 8px 10px;
}
.dialog-ovelay .dialog footer .controls .button {
  padding: 5px 15px;
  border-radius: 3px;
}
.dialog-ovelay .link {
  padding: 5px 10px;
  cursor: pointer;
}
table input {
  text-align: right;
}
.Practice-employment-table {
  border: 2px solid #afafaf;
}
.Practice-employment-table th {
  text-align: center;
  font-size: 14px;
  padding: 5px 0;
}
.Practice-employment-table tr td:first-child {
  font-weight: bold;
  font-size: 14px;
  padding-left: 10px;
}
.Practice-employment-table tr:nth-child(2) {
  background-color: #EFEFEF;
}
.Practice-employment-table tr td:nth-child(2) {
  border-left: 2px solid #afafaf;
  border-right: 2px solid #afafaf;
}
.Practice-employment-table tr > th:nth-child(2) {
  padding-right: 10px;
  border-left: 2px solid #afafaf;
  border-right: 2px solid #afafaf;
}
.Practice-employment-table .form-group {
  margin: 5px;
}
.public-environment .our-people-container .person-box:nth-child(odd) {
  background-color: #f0f0f0;
}
.public-environment .our-people-container .person-box {
  padding: 20px 20px 0 20px;
}
.public-environment .banner-container {
  height: 100vh;
  margin-top: -120px;
}
.public-environment .banner-container .banner {
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  height: 100%;
  padding: 0px !important;
  background-position: 50% 25%;
}
.public-environment .banner-container .banner .scroll-gradient {
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.4) 80%, rgba(0, 0, 0, 0.5) 100%);
}
.public-environment .banner-container .people-banner {
  background-image: url(../Images/people-banner.jpg);
}
.public-environment .renewal-background {
  height: auto;
  width: 100%;
}
.embed-img {
  max-width: 500px;
  width: 100%;
  border-radius: 20px;
  -webkit-box-shadow: 5px 5px 5px 0px #c4c4c4;
  -moz-box-shadow: 5px 5px 5px 0px #c4c4c4;
  box-shadow: 5px 5px 5px 0px #c4c4c4;
}
.embed-img.portrait {
  max-width: 180px;
}
.image-sub {
  font-weight: bold;
  font-size: 12px;
}
.public-anchor-spacer {
  margin-top: -60px;
  padding-top: 60px;
}
.public-carousel {
  min-height: 300px;
}
.public-carousel span.quote-user {
  display: block;
  font-size: 16px;
  padding-top: 8px;
}
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align: center;
}
/* indicator position */
#quote-carousel .carousel-indicators {
  bottom: -10px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #c0c0c0;
  height: 10px;
  width: 10px;
  margin-bottom: 1px;
  border-radius: 5px;
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #333333;
  height: 10px;
  width: 10px;
  margin-bottom: 1px;
  border-radius: 5px;
}
.final-word {
  font-style: italic;
}
.person-box h4 {
  color: #00aadd !important;
}
.d-contents {
  display: contents !important;
}
.warning {
  color: red;
}
.optional-completed {
  font-size: 16px;
  padding: 0 10px;
  margin: 0 auto;
  height: 100%;
  cursor: default !important;
  font-weight: bold;
}
.optional-completed:after {
  color: green;
  content: "\2714";
}
.optional-completed.invert:after {
  color: lightgray;
  content: "\25EF";
}
.financial-rating-table {
  padding-top: 25px;
  text-align: center;
}
.financial-rating-table table {
  display: inline-block;
}
.financial-rating-table table tbody > tr > td:nth-child(1) {
  background-color: #00aadd;
  color: white;
  text-align: center;
}
.financial-rating-table table td {
  padding: 10px;
  border: 1px solid black;
}
.financial-rating-table table td:not(:nth-child(1)) {
  text-align: right;
}
.financial-rating-table table th:not(:nth-child(1)) {
  padding: 10px;
  border: 1px solid black;
  border-top: 1px solid black !important;
  background-color: #00aadd;
  color: white;
  font-weight: normal;
}
.bg-gary {
  background-color: #444;
}
.bg-green {
  background-color: #5cb85c;
}
.text-gary {
  color: #4B4B4C;
}
.is-invalid {
  border: 3px solid #ff0000;
}
.field-validation-error.text-danger {
  background-color: #c23;
  padding: 0.3em 0.6em;
  font-size: 0.9em;
  color: #fff !important;
}
.nowrap {
  white-space: nowrap;
}
.bd-callout-default {
  border-left-color: #003355 !important;
  background-color: #edf8ff;
}
.bd-callout {
  padding: 1.25rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 1px solid #eee;
  border-left-width: 0.45rem;
  border-radius: 0.25rem;
}